/*-
 * See the file LICENSE for redistribution information.
 *
 * Copyright (c) 2002-2009 Oracle.  All rights reserved.
 *
 * $Id: VLSNProxy.java,v 1.5 2009/05/29 18:27:03 linda Exp $
 */

package com.sleepycat.je.dbi;

import com.sleepycat.je.log.LogEntryHeader;
import com.sleepycat.je.log.entry.LogEntry;

/**
 * The VLSNProxy is a handle for invoking VLSN tracking at recovery time.
 */
public interface VLSNProxy {

    public void trackMapping(long lsn,
                             LogEntryHeader currentEntryHeader,
                             LogEntry targetLogEntry);
}
